/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.owl-next {
background: #FFFFFF !important;
box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
border-radius: 5px !important;
padding: 27px 15px !important;
color: #333 !important;
height: 30px !important;
}

.owl-next:hover {
background: ##5CAA85 !important;
box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
border-radius: 5px !important;
padding: 27px 15px !important;
height: 30px !important;
}

.owl-next:before {
    padding-left: 2px !important;
}

.owl-prev {
background: #FFFFFF !important;
box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
border-radius: 5px !important;
padding: 27px 15px !important;
color: #333 !important;
height: 30px !important;
}

.owl-prev:hover {
background: ##5CAA85 !important;
box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
border-radius: 5px !important;
padding: 27px 15px !important;
height: 30px !important;
}

owl-prev:before {
    padding-right: 2px !important;
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background: #4DC7A0 !important;
    color: #FFF !important;
    text-decoration: none;
}

.owl-theme .owl-nav [class*='owl-'] {
margin: 0 !important;
}

.hovered-social-icons:after {
    display: inline-block;
    margin-left: -15px;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 16px;
    line-height: 0px !important;
    content: "\f117";
    font-family: "woodmart-font";
}

.post-single-page .article-body-container {
    margin-top: 30px;
}

@media (min-width: 800px) {
.post-single-page h1 {
font-weight: 800 !important;
font-size: 36px !important;
line-height: 45px !important;
}

.post-single-page h2 {
font-weight: bold;
font-size: 32px;
line-height: 38px;
}

.post-single-page h3 {
font-weight: bold;
font-size: 25px;
line-height: 30px;
}

.post-single-page h4 {
font-weight: bold;
font-size: 16px;
line-height: 20px;
}

.post-single-page h5 {
font-weight: normal;
font-size: 14px;
line-height: 18px;
}

.post-single-page h6 {
font-size: 20px;
}}

@media (min-width: 401px) and (max-width: 799px) {
.post-single-page h1 {
font-weight: 800 !important;
font-size: 30px !important;
line-height: 45px !important;
}

.post-single-page h2 {
font-weight: bold;
font-size: 26px;
line-height: 38px;
}

.post-single-page h3 {
font-weight: bold;
font-size: 20px;
line-height: 25px;
}

.post-single-page h4 {
font-weight: normal;
font-size: 16px;
line-height: 20px;
}

.post-single-page h5 {
font-weight: normal;
font-size: 14px;
line-height: 18px;
}

.post-single-page h6 {
font-size: 20px;
}}

@media (max-width: 400px) {
.post-single-page h1 {
font-weight: 800 !important;
font-size: 28px !important;
line-height: 32px !important;
}

.post-single-page h2 {
font-weight: bold;
font-size: 23px;
line-height: 28px;
}

.post-single-page h3 {
font-weight: bold;
font-size: 19px;
line-height: 25px;
}

.post-single-page h4 {
font-weight: normal;
font-size: 16px;
line-height: 20px;
}

.post-single-page h5 {
font-weight: normal;
font-size: 14px;
line-height: 18px;
}

.post-single-page h6 {
font-size: 20px;
}}

.wd-entities-title {
    display: block;
    /*min-height: 68px;*/
    color: #5CAA85 !important;
    font-size: 20px !important;
    line-height: 36px !important;
    font-weight: 700 !important;
}

/*.article-inner {
    padding: 20px 114px;
}*/

.post-single-page .article-body-container {
    padding: 1% 10%;
}

.gv-button {
    background: #5CAA85;
  border-radius: 15px;
    color: #fff;
    padding: 16px 45px;
    text-transform: uppercase;
}

.gv-blog-title {
    margin-top: 20px;
}

.blog-design-default-alt {
    text-align: center;
    padding-bottom: 29px;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
}

.meta-categories-wrapp {
    display: none;
}

.wd-entry-meta .meta-reply {
    display: none !important;
}

.wd-post-cat.wd-style-with-bg {
    display: none !important;
}

.wd-entry-meta .meta-author {
    display: none !important;
}

.entry-content .wd-entry-content {
    color: #343434 !important;
}

.gv-social-icons {
    margin-left: 20px !important;
    height: 28px !important;
}

.gv-post-title {
    display: inline !important;
}

.wd-tooltip-label {
    background: #5CAA85 !important;
  border-radius: 5px !important;
}

.comment-form .submit {
    border-radius: 7px !important;
}

.comments-area .comment-reply-title {
    text-transform: uppercase;
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 30px !important;
    line-height: 45px;
    color: #232323 !important;
}

/*.social-facebook {
    border-right: 1px solid #fff !important;
}
.social-form-circle .wd-social-icon {
    border-radius: 0% !important;
}

.wd-social-icons .wd-social-icon {
    margin: 0 !important;
}*/

.wd-single-footer .tags-list a {
    background: #FFFFFF !important;
    border-radius: 5px !important;
    color: #343434 !important;
    font-size: 12px !important;
    line-height: 18px !important;
    padding: 12px 16px !important;
}

.wd-single-footer .tags-list a:after {
    display: none !important;
}

.gv-post-title {
    margin-top: 130px;
      padding: 0;
}

.gv-post-title-bottom {
    margin-bottom: 40px;
}

@media (min-width: 700px) {
.gv-footer-block {
background: linear-gradient(260.59deg, rgba(51, 130, 10, 0.85) -1.78%, rgba(21, 128, 51, 0.668473) 25.47%, rgba(56, 152, 65, 0.51) 48.33%, rgba(28, 174, 43, 0.51) 71.83%, rgba(196, 179, 30, 0.29) 102.9%);
box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.25);
border-radius: 50px;
margin: 0;
}

.post-single-page {
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    margin: 40px 76px;
}

.wd-single-footer {
    padding: 20px 76px;
}

.slider-title {
    padding: 20px 76px;
}

.wd-carousel-spacing-20 {
    padding: 0px 76px;
}

.comments-area {
padding: 0px 76px;
}}

.slider-title:before {
display: none;
}

@media (max-width: 700px) {
.wd-single-footer {
    padding: 0 20px;
}

.slider-title {
    padding: 0px 20px;
}

.wd-carousel-spacing-20 {
    padding: 0px 20px;
}

.comments-area {
padding: 0px 20px;
}

.post-single-page {
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    margin: 40px 10px;
}

.gv-footer-block {
background: linear-gradient(260.59deg, rgba(51, 130, 10, 0.85) -1.78%, rgba(21, 128, 51, 0.668473) 25.47%, rgba(56, 152, 65, 0.51) 48.33%, rgba(28, 174, 43, 0.51) 71.83%, rgba(196, 179, 30, 0.29) 102.9%);
box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.25);
border-radius: 50px;
margin: 0 0 20px 0;
}

.site-content {
    margin-bottom: 0px !important;
}

.wd-header-mobile-nav .wd-tools-icon:before {
    font-size: 40px !important;
    content: "\f15a";
    font-family: "woodmart-font";
}

.wd-social-icons {
    text-align: center !important;
}

.text-footer {
text-align: center;
}}

.courses-top {
border-radius: 20px 20px 0 0;
background-color: #5CAA85;
}

.page .main-page-wrapper {
    background: linear-gradient(
260.14deg, rgba(51, 130, 10, 0.2635) 9.26%, rgba(21, 128, 51, 0.207227) 30.81%, rgba(56, 152, 65, 0.1581) 48.9%, rgba(28, 174, 43, 0.1581) 64.08%, rgba(196, 179, 30, 0.0899) 85.81%);
}

.single-post .main-page-wrapper {
    background: linear-gradient( 
260.14deg
, rgba(51, 130, 10, 0.2635) 9.26%, rgba(21, 128, 51, 0.207227) 30.81%, rgba(56, 152, 65, 0.1581) 48.9%, rgba(28, 174, 43, 0.1581) 64.08%, rgba(196, 179, 30, 0.0899) 85.81%);
    background-color: transparent !important;
}

.gvantsa-top {
    background: linear-gradient(260.59deg, rgba(51, 130, 10, 0.85) -1.78%, rgba(21, 128, 51, 0.668473) 25.47%, rgba(56, 152, 65, 0.51) 48.33%, rgba(28, 174, 43, 0.51) 71.83%, rgba(196, 179, 30, 0.29) 102.9%);
box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.25);
border-radius: 50px 50px 260px 50px;
}

.gvantsa-middle {
    background: linear-gradient(260.59deg, rgba(51, 130, 10, 0.85) -1.78%, rgba(21, 128, 51, 0.668473) 25.47%, rgba(56, 152, 65, 0.51) 48.33%, rgba(28, 174, 43, 0.51) 71.83%, rgba(196, 179, 30, 0.29) 102.9%);
box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.25);
border-radius: 50px 50px 50px 50px;
display: flex;
}

.gv-flex {
display: flex;
}

.gvantsa-2 {
    background: #fff;
    border-radius: 20px;
    margin: 20px;
    width: 30%;
}

/* Tabs */
.tc-tabs-style2 .nav-tabs {
    width: 100% !important;
}

.tab-content {
width: 100% !important;
}

.wdo-tabs-container a {
    color: #5CAA85 !important;
    text-decoration: none !important;
}

.wd-dropdown-menu.wd-design-default {
width: 233px !important;
background: #FFFFFF;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border-radius: 5px;
}

.wd-sub-menu {
--sub-menu-color: #000 !important;
}

/* Buttons */
.courses-button-white {
    width: 200px;
    height: 50px;
    padding: 11px 38px;
    color: #5CAA85 !important;
    border: 1px solid #5CAA85;
    box-sizing: border-box;
    border-radius: 15px;
    background: transparent !important;
}

.courses-button-white:hover {
width: 200px;
    padding: 11px 38px;
    color: #fff !important;
border: 1px solid #5CAA85;
box-sizing: border-box;
border-radius: 15px;
background: #5CAA85 !important;
}

.courses-button-green:hover {
    width: 200px;
    height: 50px;
    padding: 11px 38px;
    color: #5CAA85 !important;
    border: 1px solid #5CAA85;
    box-sizing: border-box;
    border-radius: 15px;
    background: transparent !important;
}

.courses-button-green {
width: 200px;
    padding: 11px 38px;
    color: #fff !important;
border: 1px solid #5CAA85;
box-sizing: border-box;
border-radius: 15px;
background: #5CAA85 !important;
}

.btn-size-extra-large {
    font-size: 24px !important;
    font-weight: 700 !important;
    line-height: 36px !important;
    width: 440px;
      max-width: 90% !important;
    height: 70px;
      border-radius: 15px !important;
}

.btn-shape-semi-round {
    border-radius: 15px !important;
}

/* List */
#wd-61d028887d4d0 .list-icon {
    color: #ffffff;
    background-color: #5caa85;
    font-size: 8px !important;
    margin-right: 3px !important;
}

@media (min-width: 1025px){
.tc-tabs-style2 .nav-tabs li a {
    font-size: 22px !important;
    color: #B1B1B1 !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
}}

/* Form */
.dhvc-form-flat .dhvc-form-input input {
height: 50px !important;
background: #FFFFFF;
border-radius: 7px;
border-width: 0px !important;
padding-left: 34px;
border-radius: 7px !important
}

.dhvc-form-flat .dhvc-form-textarea textarea {
padding-top: 16px !important;
padding-left: 34px;
border-radius: 7px !important;
border-width: 0px !important;
}

.button.dhvc-form-submit {
background: #5C615D;
border-radius: 15px;
width: 200px;
height: 50px !important;
}

.button.dhvc-form-submit:hover {
background: #fff;
border-radius: 15px;
color: #5C615D;
width: 200px;
border: 1px solid #5c615d;
}

.dhvc-form-container .wpb_row .wpb_column {
    margin-bottom: 0px !important;
}

.block-top {
    border-radius: 20px 20px 0 0 !important
}

@media (max-width: 1220px) {
.my-raw-full {
display: none;
}}

@media (min-width: 1220px) {
.my-raw-medium {
display: none;
}}

/* Only mobile */
@media (min-width: 770px) {
.min-770 {
display: none;
}}

/* Only laptop */
@media (max-width: 770px) {
.max-770 {
display: none;
}}

/* Only laptop */
@media (max-width: 1050px) {
.footer-laptop {
display: none;
}}

/* Only mobile */
@media (min-width: 1050px) {
.footer-mobile {
display: none;
}}

@media (max-width: 1300px) {
.gvantsa-middle {
margin: 0px
}}

@media (max-width: 1024px){
.tc-tabs-style2 .nav-tabs li a {
    font-size: 16px !important;
    color: #B1B1B1 !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
}}

.float-right {
float: right;
}

[class*="tc-tabs-"] .nav-tabs li {
    margin-right: 5px !important;
    background: #FFFFFF !important;
    border-radius: 20px !important;
    width: 48% !important;
    max-width: 240px !important;
    text-align: center !important;
    display: inline-block !important;
}

@media (max-width: 770px){
[class*="tc-tabs-"] .nav-tabs li {
    margin-right: 5px !important;
    background: #FFFFFF !important;
    border-radius: 20px !important;
    width: 47% !important;
    max-width: 240px !important;
    text-align: center !important;
    display: inline-block !important;
}
.tc-tabs-style2 .nav-tabs li a {
padding: 10px !important;
}}

/*.wd-active {
    background: #5CAA85;
    border-radius: 20px;
    width: 150px;
}*/

.wd-tabs-title {
    border-radius: 20px;
    color:  #333;
    width: 150px;
    padding: 20px;
}

/*.wd-nav[class*="wd-style-"]>li.wd-active>a {
    color: var(--nav-color-active);
    background: #5CAA85;
    border-radius: 20px;
    width: 240px;
    padding: 20px;
}*/

.tc-tabs-style2 {
    padding: 20px;
    background-color: transparent !important;
    border: 0px !important;
}

.color-scheme-light .wd-nav-tabs.wd-style-default {
    --nav-color-hover: var(--wd-primary-color);
    --nav-color-active: #fff !important;
    text-align: center;
}

.vc_tta-tabs-list {
    background: #FFFFFF;
    border-radius: 20px;
    max-width: 485px;
}

.vc_tta-tab {
    background: #5CAA85 !important;
  border-radius: 20px;
    color: #fff !important;
}

.vc_tta.vc_tta-spacing-1 .vc_tta-tab {
    margin: 0 !important;
      width: 50%;
}

.wpb-js-composer .vc_tta.vc_general.vc_tta-style-classic.vc_tta-tabs .vc_tta-panel-body {
    padding: 0px !important;
}

.wpb-js-composer .vc_tta.vc_general.vc_tta-style-classic.vc_tta-tabs .vc_tta-tab>a {
    padding-top: 20px;
      padding-bottom: 20px;
    font-size: 22px;
    line-height: 33px;
      text-align: center;
    /* line-height: 1.4; */
}


#uc_rounded_tabs .uc_tab_nav li {
    display: inline-block;
    padding: 0px;
    position: relative;
    text-align: center;
    font-size: 14px;
    width: 300px;
      margin: 0 30px;
}

.r-tabs-state-default {
    background: #fff;
    border-radius: 20px !important;
}

#uc_rounded_tabs .uc_tab_nav li.r-tabs-state-active a {
    color: #ffffff!important;
    background-color: #5CAA85;
    text-decoration: none;
    border-radius: 20px !important;
}

/* My button */
@media (min-width: 1150px) {
.uc_white_icon_button {
margin: auto;
}

.uc_white_icon_button .uc_container_holder .uc_btn-3d:after {
    display: none;
}

.uc_white_icon_button .uc_container_holder .uc_btn-3d {
    padding: 15px 15px 15px 67px !important;
    border-radius: 30px !important;
}

.uc_white_icon_button .uc_container_holder .uc_btn {
    border: none;
    font-family: inherit;
    font-size: 16px !important;
    line-height: 26px !important;
}

.uc_white_icon_button .uc_container_holder .uc_btn i {
    position: absolute;
    top: 0;
    left: 0;
    width: 56px !important;
    height: 56px !important;
    text-align: center;
    background: #fff;
    border-radius: 30px !important;
    color: #FCAD26;
    font-size: 26px;
    line-height: 57px !important;
}

.uc_white_icon_button .uc_container_holder .uc_btn {
    margin: 0px !important;
}}

@media (max-width: 1150px) {
.uc_white_icon_button {
margin: auto;
}

.uc_white_icon_button .uc_container_holder .uc_btn-3d:after {
    display: none;
}

.uc_white_icon_button .uc_container_holder .uc_btn-3d {
    padding: 8px 10px 8px 45px !important;
    border-radius: 30px !important;
}

.uc_white_icon_button .uc_container_holder .uc_btn {
    border: none;
    font-family: inherit;
    font-size: 16px !important;
    line-height: 26px !important;
}

.uc_white_icon_button .uc_container_holder .uc_btn i {
    position: absolute;
    top: 0;
    left: 0;
    width: 42px !important;
    height: 42px !important;
    text-align: center;
    background: #fff;
    border-radius: 30px !important;
    color: #FCAD26;
    font-size: 26px;
    line-height: 42px !important;
}

.uc_white_icon_button .uc_container_holder .uc_btn {
    margin: 0px !important;
}}

.header-button {
    background: linear-gradient(260.59deg, rgba(51, 130, 10, 0.85) -1.78%, rgba(21, 128, 51, 0.668473) 25.47%, rgba(56, 152, 65, 0.51) 48.33%, rgba(28, 174, 43, 0.51) 71.83%, rgba(196, 179, 30, 0.29) 102.9%);
border-radius: 15px;
    padding: 13px 55px;
    color: #fff !important;
}

.gv-float-right {
float: right;
}

/* Стили для ПК */
@media (min-width: 1025px){
.whb-general-header-inner {
    padding-left: 70px;
    padding-right: 70px;
    }

.vc_row.vc_column-gap-35 {
    margin-left: -37.5px;
    margin-right: -37.5px;
}

.vc_row.vc_column-gap-35>.vc_column_container {
    padding: 0 22.5px;
}
.gv-title-1 {
font-weight: bold;
font-size: 36px;
line-height: 54px;
text-transform: uppercase;
margin-bottom: 16px;
}

.gv-after-title-1 {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 30px !important;
}

.gv-title-2 {
font-weight: bold;
font-size: 30px;
line-height: 45px;
text-transform: uppercase;
margin-bottom: 16px;
}

.gv-title-chevron {
    width: 30px;
    height: 30px;
    margin: 7px 7px 0 0;
}

.gvantsa {
    background: linear-gradient(260.59deg, rgba(51, 130, 10, 0.85) -1.78%, rgba(21, 128, 51, 0.668473) 25.47%, rgba(56, 152, 65, 0.51) 48.33%, rgba(28, 174, 43, 0.51) 71.83%, rgba(196, 179, 30, 0.29) 102.9%);
box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.25);
border-radius: 50px 50px 173px 50px;
margin: 0;
}

.right-center {
text-align: right;
}

#uc_rounded_tabs .uc_tab_nav {
    text-align: left !important;
    display: inherit !important;
   /* max-width: 480px;*/
    padding: 0px !important;
    background: rgba(255,255,255,0.01) !important;
}
.uc_white_icon_button .uc_container_holder {
    text-align: left !important
}}

/* Совсем маленький телефон */
@media (min-width: 400px){
.footer-right {
    padding-left: 22% !important;
}

.contact-info {
margin: 10px 0;
}}

@media (max-width: 400px){
.box-icon-align-left .box-icon-wrapper {
    margin-right: 7px!important;
    max-width: 50%;
}

.wd-info-box .info-svg-wrapper {
    width: 20px !important;
    height: 20px !important;
}

.contact-info {
margin: 0;
}}

/* Стили для телефона */
@media (max-width: 1024px){
.gv-title-1 {
font-weight: bold;
font-size: 24px;
line-height: 36px;
text-transform: uppercase;
margin-bottom: 16px;
}

.gv-after-title-1 {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 30px !important;
}

.gv-title-2 {
font-weight: bold;
font-size: 24px;
line-height: 36px;
text-transform: uppercase;
margin-bottom: 16px;
/*text-align: center;*/
}

.gv-title-chevron {
    width: 24px;
    height: 24px;
    margin: 6px 6px 0 0;
}

.gvantsa {
    background: linear-gradient(260.59deg, rgba(51, 130, 10, 0.85) -1.78%, rgba(21, 128, 51, 0.668473) 25.47%, rgba(56, 152, 65, 0.51) 48.33%, rgba(28, 174, 43, 0.51) 71.83%, rgba(196, 179, 30, 0.29) 102.9%);
box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.25);
border-radius: 50px 50px 50px 50px;
margin: 0;
}

.right-center {
text-align: center;}

#uc_rounded_tabs .uc_tab_nav {
    text-align: center !important;
    display: inherit !important;
   /* max-width: 480px;*/
    padding: 0px !important;
    background: rgba(255,255,255,0.01) !important;
}
.uc_white_icon_button .uc_container_holder {
    text-align: center !important;
}}

/* Contact form */
input[type='email'], input[type='date'], input[type='search'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select {
    height: 50px !important;
    font-size: 14px !important;
    border-radius: 7px !important;
    color: #8F8F8F !important;
    background-color: #fff !important;
    font-size: 14px !important;
}

[type="submit"] {
    padding: 12px 20px;
    width: 200px;
    height: 50px;
    border-radius: 7px;
    font-size: 16px;
    background-color: #5C615D;
    color: #fff !important;
}

[type="submit"]:hover {
    padding: 12px 20px;
    width: 200px;
    height: 50px;
    border-radius: 7px;
    font-size: 16px;
    background-color: #5CAA85;
    color: #fff !important;
}

.screen-reader-response {
display: none;
}

.gv-fishki {
    border-radius: 20px 20px 0px 0px;
}

.gv-column {
    background: #FFFFFF;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border-radius: 20px;
    padding: 0px !important;
}

.rm-button {
    margin-top: 14px;
    margin-left: -10px;
    font-weight: bold;
font-size: 14px;
line-height: 21px;
text-transform: uppercase;
color: #5C615D;
}

.gv-faq-title {
font-weight: bold;
font-size: 30px;
line-height: 45px;
color: #5CAA85;
margin-bottom: 16px;
}

.gv-sale {
border-radius: 0 50px 50px 0;
margin-right: -1px !important;
background-color: #f6c935;
margin: auto;
}

.margin-auto {
margin: auto;
}

.icons-size-default .wd-social-icon {
    width: 54px !important;
    height: 54px !important;
}

.wd-social-icons.icons-size-default .wd-icon {
    font-size: 18px;
    line-height: 54px !important;
}

.wd-social-icons .wd-social-icon {
    margin: 0px 8px 0 0 !important;
}

.wd-price-value {
font-weight: bold !important;
    font-size: 20px !important;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #232323 !important;
}

.wd-plan-inner {
    border-radius: 20px 20px 0 0;
    background: rgb(92,170,133);
    background: linear-gradient(
180deg, rgba(92,170,133,1) 0%, rgba(92,170,133,1) 20%, rgba(255,255,255,1) 20%);
    border: none !important;
}

.wd-plan {
display:  none;
}

.wd-plan-footer {
display: none;
}

..wd-price-table .wd-plan-inner {
border: none !important;
}

.wd-price-table.price-style-alt .wd-plan-price {
    border-bottom: none !important;
}

.wd-plan-price {
padding-top: 32px !important;
}

.wd-price-table .price-label {
color: #274B3A !important;
}

.wd-price-table {
margin-bottom: 0px !important;
}